Bug 1472012 - php-aws-sdk3-3.32.0 is available
php-aws-sdk3-3.32.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-aws-sdk3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 20:10 EDT by Upstream Release Monitoring
Modified: 2017-08-06 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-aws-sdk3-3.32.0-1.fc26 php-aws-sdk3-3.32.0-1.fc24 php-aws-sdk3-3.32.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-06 18:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-17 20:10:38 EDT
Latest upstream release: 3.31.6
Current version/release in rawhide: 3.31.5-1.fc27
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/
Comment 1 Upstream Release Monitoring 2017-07-19 20:10:33 EDT
Latest upstream release: 3.31.7
Current version/release in rawhide: 3.31.5-1.fc27
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/
Comment 2 Upstream Release Monitoring 2017-07-20 20:10:23 EDT
Latest upstream release: 3.31.8
Current version/release in rawhide: 3.31.5-1.fc27
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/
Comment 3 Upstream Release Monitoring 2017-07-24 20:10:31 EDT
Latest upstream release: 3.31.9
Current version/release in rawhide: 3.31.5-1.fc27
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/
Comment 4 Upstream Release Monitoring 2017-07-25 20:10:31 EDT
Latest upstream release: 3.31.10
Current version/release in rawhide: 3.31.5-1.fc27
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/
Comment 5 Upstream Release Monitoring 2017-07-26 20:10:30 EDT
Latest upstream release: 3.32.0
Current version/release in rawhide: 3.31.5-1.fc27
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/
Comment 6 Fedora Update System 2017-07-27 16:45:18 EDT
php-aws-sdk3-3.32.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c749e631f3
Comment 7 Fedora Update System 2017-07-28 18:19:48 EDT
php-aws-sdk3-3.32.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9b0ede04d
Comment 8 Fedora Update System 2017-07-28 20:53:51 EDT
php-aws-sdk3-3.32.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c749e631f3
Comment 9 Fedora Update System 2017-07-28 22:51:21 EDT
php-aws-sdk3-3.32.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2717a95e5a
Comment 10 Fedora Update System 2017-08-06 18:25:25 EDT
php-aws-sdk3-3.32.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-08-06 21:20:25 EDT
php-aws-sdk3-3.32.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-08-06 22:20:56 EDT
php-aws-sdk3-3.32.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.